.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.845000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.301036,-0.401380,0.000000,0,0);-ms-transform:matrix(0.000000,0.301036,-0.401380,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301036,-0.401380,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.401380,0.401380,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401380,0.401380,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401380,0.401380,0.000000,0,0);}
.m4{transform:matrix(0.301036,0.000000,0.000000,0.401380,0,0);-ms-transform:matrix(0.301036,0.000000,0.000000,0.401380,0,0);-webkit-transform:matrix(0.301036,0.000000,0.000000,0.401380,0,0);}
.m2{transform:matrix(0.389814,-0.095634,-0.010689,0.401238,0,0);-ms-transform:matrix(0.389814,-0.095634,-0.010689,0.401238,0,0);-webkit-transform:matrix(0.389814,-0.095634,-0.010689,0.401238,0,0);}
.m0{transform:matrix(0.401380,0.000000,0.000000,0.401380,0,0);-ms-transform:matrix(0.401380,0.000000,0.000000,0.401380,0,0);-webkit-transform:matrix(0.401380,0.000000,0.000000,0.401380,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.360000px;}
._2{margin-left:-1.344000px;}
._1{width:1.000000px;}
._5{width:4.600000px;}
._0{width:15.513652px;}
._4{width:1568.496000px;}
.fc1{color:rgb(17,15,13);}
.fc2{color:rgb(107,142,209);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:26.178400px;}
.fs9{font-size:27.344800px;}
.fsa{font-size:28.192399px;}
.fsb{font-size:28.906800px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:52.014800px;}
.fsc{font-size:65.558800px;}
.fs7{font-size:65.684800px;}
.fs2{font-size:96.000000px;}
.fs6{font-size:120.000000px;}
.fs0{font-size:141.033200px;}
.y6{bottom:68.265989px;}
.y0{bottom:101.950642px;}
.y13{bottom:150.016276px;}
.y12{bottom:165.429286px;}
.y11{bottom:180.842296px;}
.y10{bottom:196.255307px;}
.y28{bottom:217.739438px;}
.yf{bottom:227.081328px;}
.ye{bottom:242.494338px;}
.yd{bottom:257.907349px;}
.y26{bottom:473.186806px;}
.y24{bottom:481.126593px;}
.y25{bottom:483.901738px;}
.y23{bottom:495.113579px;}
.y22{bottom:510.526590px;}
.y21{bottom:529.792853px;}
.y20{bottom:560.618874px;}
.y1f{bottom:563.290462px;}
.y14{bottom:657.923777px;}
.y27{bottom:682.893818px;}
.ya{bottom:763.641295px;}
.y1e{bottom:771.109862px;}
.y1d{bottom:785.870067px;}
.y1c{bottom:800.628667px;}
.yb{bottom:832.282816px;}
.yc{bottom:901.791479px;}
.y1a{bottom:904.145656px;}
.y19{bottom:937.695088px;}
.y18{bottom:946.585380px;}
.y17{bottom:954.877901px;}
.y9{bottom:956.967166px;}
.y1b{bottom:963.610174px;}
.y16{bottom:1035.082712px;}
.y15{bottom:1039.031332px;}
.y8{bottom:1108.476417px;}
.y7{bottom:1160.925607px;}
.y4{bottom:1165.431665px;}
.y2{bottom:1175.064796px;}
.y3{bottom:1184.697928px;}
.y5{bottom:1260.157458px;}
.y1{bottom:1261.125748px;}
.ha{height:19.633800px;}
.hb{height:20.508600px;}
.hc{height:21.144299px;}
.hd{height:21.680100px;}
.h6{height:23.072000px;}
.h3{height:28.840000px;}
.h5{height:34.608000px;}
.h7{height:37.502671px;}
.he{height:47.267895px;}
.h9{height:49.263600px;}
.h4{height:69.216000px;}
.h8{height:86.520000px;}
.h2{height:102.744890px;}
.h1{height:1189.691743px;}
.h0{height:1351.672850px;}
.w1{width:820.421701px;}
.w0{width:956.000000px;}
.x0{left:68.234682px;}
.x1b{left:211.792264px;}
.x1d{left:283.190466px;}
.x1e{left:300.405032px;}
.x1c{left:383.592582px;}
.x1a{left:418.117565px;}
.x19{left:525.150486px;}
.x5{left:528.301323px;}
.x8{left:530.759859px;}
.x7{left:533.102315px;}
.x9{left:535.087222px;}
.xa{left:538.160351px;}
.x6{left:542.067549px;}
.x3{left:651.247857px;}
.x12{left:655.378222px;}
.x15{left:658.009191px;}
.x4{left:665.199842px;}
.x18{left:678.082871px;}
.x16{left:728.787019px;}
.x1{left:732.441027px;}
.x14{left:736.328638px;}
.xf{left:745.600045px;}
.x10{left:750.994599px;}
.xd{left:755.541437px;}
.xe{left:761.642420px;}
.xc{left:770.466369px;}
.xb{left:784.350922px;}
.x11{left:787.514764px;}
.x2{left:834.839288px;}
.x17{left:844.662032px;}
.x13{left:851.597405px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.790370pt;}
._2{margin-left:-1.116148pt;}
._1{width:0.830467pt;}
._5{width:3.820149pt;}
._0{width:12.883580pt;}
._4{width:1302.584520pt;}
.fs8{font-size:21.740303pt;}
.fs9{font-size:22.708960pt;}
.fsa{font-size:23.412863pt;}
.fsb{font-size:24.006150pt;}
.fs4{font-size:26.574951pt;}
.fs1{font-size:33.218689pt;}
.fs3{font-size:39.862427pt;}
.fs5{font-size:43.196587pt;}
.fsc{font-size:54.444435pt;}
.fs7{font-size:54.549074pt;}
.fs2{font-size:79.724854pt;}
.fs6{font-size:99.656067pt;}
.fs0{font-size:117.123450pt;}
.y6{bottom:56.692667pt;}
.y0{bottom:84.666667pt;}
.y13{bottom:124.583600pt;}
.y12{bottom:137.383600pt;}
.y11{bottom:150.183600pt;}
.y10{bottom:162.983600pt;}
.y28{bottom:180.825467pt;}
.yf{bottom:188.583600pt;}
.ye{bottom:201.383600pt;}
.yd{bottom:214.183600pt;}
.y26{bottom:392.966133pt;}
.y24{bottom:399.559867pt;}
.y25{bottom:401.864533pt;}
.y23{bottom:411.175600pt;}
.y22{bottom:423.975600pt;}
.y21{bottom:439.975600pt;}
.y20{bottom:465.575600pt;}
.y1f{bottom:467.794267pt;}
.y14{bottom:546.384133pt;}
.y27{bottom:567.120933pt;}
.ya{bottom:634.179067pt;}
.y1e{bottom:640.381467pt;}
.y1d{bottom:652.639333pt;}
.y1c{bottom:664.895867pt;}
.yb{bottom:691.183600pt;}
.yc{bottom:748.908267pt;}
.y1a{bottom:750.863333pt;}
.y19{bottom:778.725037pt;}
.y18{bottom:786.108133pt;}
.y17{bottom:792.994800pt;}
.y9{bottom:794.729867pt;}
.y1b{bottom:800.246667pt;}
.y16{bottom:859.602267pt;}
.y15{bottom:862.881467pt;}
.y8{bottom:920.553333pt;}
.y7{bottom:964.110667pt;}
.y4{bottom:967.852800pt;}
.y2{bottom:975.852800pt;}
.y3{bottom:983.852800pt;}
.y5{bottom:1046.519467pt;}
.y1{bottom:1047.323600pt;}
.ha{height:16.305227pt;}
.hb{height:17.031720pt;}
.hc{height:17.559648pt;}
.hd{height:18.004612pt;}
.h6{height:19.160540pt;}
.h3{height:23.950675pt;}
.h5{height:28.740810pt;}
.h7{height:31.144739pt;}
.he{height:39.254437pt;}
.h9{height:40.911805pt;}
.h4{height:57.481619pt;}
.h8{height:71.852024pt;}
.h2{height:85.326264pt;}
.h1{height:988.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:681.333333pt;}
.w0{width:793.926667pt;}
.x0{left:56.666667pt;}
.x1b{left:175.886533pt;}
.x1d{left:235.180400pt;}
.x1e{left:249.476533pt;}
.x1c{left:318.561067pt;}
.x1a{left:347.232933pt;}
.x19{left:436.120267pt;}
.x5{left:438.736933pt;}
.x8{left:440.778667pt;}
.x7{left:442.724000pt;}
.x9{left:444.372400pt;}
.xa{left:446.924533pt;}
.x6{left:450.169333pt;}
.x3{left:540.840000pt;}
.x12{left:544.270133pt;}
.x15{left:546.455067pt;}
.x4{left:552.426667pt;}
.x18{left:563.125600pt;}
.x16{left:605.233733pt;}
.x1{left:608.268267pt;}
.x14{left:611.496800pt;}
.xf{left:619.196400pt;}
.x10{left:623.676400pt;}
.xd{left:627.452400pt;}
.xe{left:632.519067pt;}
.xc{left:639.847067pt;}
.xb{left:651.377733pt;}
.x11{left:654.005200pt;}
.x2{left:693.306667pt;}
.x17{left:701.464133pt;}
.x13{left:707.223733pt;}
}
